<?php

// Hungarian Language Module for joomlaXplorer (translated by Jozsef Tamas Herczeg)
global $_VERSION;

$GLOBALS["charset"] = "iso-8859-2";
$GLOBALS["text_dir"] = "ltr"; // ('ltr' for left to right, 'rtl' for right to left)
$GLOBALS["date_fmt"] = "Y.m.d. H:i";
$GLOBALS["error_msg"] = array(
	// error
	"error"			=> "HIB(K)",
	"back"			=> "Vissza",
	
	// root
	"home"			=> "Nem ltezik a kiindulsi knyvtr, ellenrizd a belltsokat.",
	"abovehome"		=> "A jelenlegi knyvtr nem lehet fljebb a kiinduls mappnl.",
	"targetabovehome"	=> "A clknyvtr nem lehet fljebb a kiindulsi mappnl.",
	
	// exist
	"direxist"		=> "Ez a knyvtr nem ltezik.",
	//"filedoesexist"	=> "Ez a fjl mr ltezik.",
	"fileexist"		=> "Ez a fjl nem ltezik.",
	"itemdoesexist"		=> "Ez az elem mr ltezik.",
	"itemexist"		=> "Ez az elem nem ltezik.",
	"targetexist"		=> "A clknyvtr nem ltezik.",
	"targetdoesexist"	=> "A clelem mr ltezik.",
	
	// open
	"opendir"		=> "Nem nyithat meg a knyvtr.",
	"readdir"		=> "Nem olvashat a knyvtr.",
	
	// access
	"accessdir"		=> "Nem engedlyezett a szmodra az ehhez a knyvtrhoz val hozzfrs.",
	"accessfile"		=> "Nem engedlyezett a szmodra az ehhez a fjlhoz val hozzfrs.",
	"accessitem"		=> "Nem engedlyezett a szmodra az ehhez az elemhez val hozzfrs.",
	"accessfunc"		=> "Ennek a funkcinak a hasznlata nem engedlyezett a szmodra.",
	"accesstarget"		=> "Nem engedlyezett a clknyvtrhoz val hozzfrs.",
	
	// actions
	"permread"		=> "Az engedlyek lekrse nem sikerlt.",
	"permchange"		=> "Az engedlymdosts nem sikerlt.",
	"openfile"		=> "Nem lehet megnyitni a fjlt.",
	"savefile"		=> "Nem lehet menteni a fjlt.",
	"createfile"		=> "Nem lehet ltrehozni a fjlt.",
	"createdir"		=> "Nem lehet ltrehozni a knyvtrt.",
	"uploadfile"		=> "A fjl feltltse nem sikerlt.",
	"copyitem"		=> "A msols nem sikerlt.",
	"moveitem"		=> "Az thelyezs nem sikerlt.",
	"delitem"		=> "A trls nem sikerlt.",
	"chpass"		=> "Nem sikerlt megvltoztatni a jelszt.",
	"deluser"		=> "A felhasznl eltvoltsa nem sikerlt.",
	"adduser"		=> "A felhasznl hozzadsa nem sikerlt.",
	"saveuser"		=> "A felhasznl mentse nem sikerlt.",
	"searchnothing"		=> "Meg kell adnod a keresend kulcsszt.",
	
	// misc
	"miscnofunc"		=> "Nem mkdik ez a funkci.",
	"miscfilesize"		=> "A fjl mrete nagyobb a megengedettnl.",
	"miscfilepart"		=> "Csak rszben sikerlt feltlteni a fjlt.",
	"miscnoname"		=> "Meg kell adnod egy nevet.",
	"miscselitems"		=> "Nem vlasztottl ki egy elemet sem.",
	"miscdelitems"		=> "Biztosan trlni akarod ezt a(z) \"+num+\" elemet?",
	"miscdeluser"		=> "Biztosan trlni akarod a kvetkez felhasznlt: '\"+user+\"'?",
	"miscnopassdiff"	=> "Az j jelsz ugyanaz, mint a jelenlegi.",
	"miscnopassmatch"	=> "Eltrek a jelszavak.",
	"miscfieldmissed"	=> "Kihagytl egy fontos mezt.",
	"miscnouserpass"	=> "rvnytelen a felhasznlnv vagy a jelsz.",
	"miscselfremove"	=> "Sajt magadat nem tvolthatod el.",
	"miscuserexist"		=> "A felhasznl mr ltezik.",
	"miscnofinduser"	=> "Nem tallhat a felhasznl.",
	"extract_noarchive" => "The File is no extractable Archive.",
	"extract_unknowntype" => "Unknown Archive Type"
);
$GLOBALS["messages"] = array(
	// links
	"permlink"		=> "ENGEDLYEK MDOSTSA",
	"editlink"		=> "SZERKESZTS",
	"downlink"		=> "LETLTS",
	"uplink"		=> "FEL",
	"homelink"		=> "KIINDULSI KNYVTR",
	"reloadlink"		=> "FRISSTS",
	"copylink"		=> "MSOLS",
	"movelink"		=> "THELYEZS",
	"dellink"		=> "TRLS",
	"comprlink"		=> "ARCHIVLS",
	"adminlink"		=> "ADMIN",
	"logoutlink"		=> "KILPS",
	"uploadlink"		=> "FELTLTS",
	"searchlink"		=> "KERESS",
	"extractlink"	=> "Extract Archive",
	'chmodlink'		=> 'Change (chmod) Rights (Folder/File(s))', // new mic
	'mossysinfolink'	=> $_VERSION->PRODUCT.' System Information ('.$_VERSION->PRODUCT.' Server, PHP, mySQL)', // new mic
	'logolink'		=> 'Go to the joomlaXplorer Website (new window)', // new mic
	
	// list
	"nameheader"		=> "Nv",
	"sizeheader"		=> "Mret",
	"typeheader"		=> "Tpus",
	"modifheader"		=> "Mdostva",
	"permheader"		=> "Engedlyek",
	"actionheader"		=> "Mveletek",
	"pathheader"		=> "tvonal",
	
	// buttons
	"btncancel"		=> "Mgse",
	"btnsave"		=> "Ments",
	"btnchange"		=> "Mdosts",
	"btnreset"		=> "Alaphelyzet",
	"btnclose"		=> "Bezrs",
	"btncreate"		=> "Ltrehozs",
	"btnsearch"		=> "Keress",
	"btnupload"		=> "Feltlts",
	"btncopy"		=> "Msols",
	"btnmove"		=> "thelyezs",
	"btnlogin"		=> "Bejelentkezs",
	"btnlogout"		=> "Kijelentkezs",
	"btnadd"		=> "Hozzads",
	"btnedit"		=> "Szerkeszts",
	"btnremove"		=> "thelyezs",
	
	// user messages, new in joomlaXplorer 1.3.0
	'renamelink'	=> 'RENAME',
	'confirm_delete_file' => 'Are you sure you want to delete this file? \\n%s',
	'success_delete_file' => 'Item(s) successfully deleted.',
	'success_rename_file' => 'The directory/file %s was successfully renamed to %s.',
	
	
	// actions
	"actdir"		=> "Knyvtr",
	"actperms"		=> "Engedlyek mdostsa",
	"actedit"		=> "Fjl szerkesztse",
	"actsearchresults"	=> "A keress eredmnye",
	"actcopyitems"		=> "Elem(ek) msolsa",
	"actcopyfrom"		=> "Msols a(z) /%s mappbl a(z) /%s mappba ",
	"actmoveitems"		=> "Elem(ek) thelyezse",
	"actmovefrom"		=> "thelyezs a(z) /%s mappbl a(z) /%s mappba ",
	"actlogin"		=> "Bejelentkezs",
	"actloginheader"	=> "Bejelentkezs a QuiXplorer hasznlatra",
	"actadmin"		=> "Adminisztrls",
	"actchpwd"		=> "A jelsz megvltoztatsa",
	"actusers"		=> "Felhasznlk",
	"actarchive"		=> "Elem(ek) archivlsa",
	"actupload"		=> "Fjl(ok) feltltse",
	
	// misc
	"miscitems"		=> "elem",
	"miscfree"		=> "Szabad terlet",
	"miscusername"		=> "Felhasznlnv",
	"miscpassword"		=> "Jelsz",
	"miscoldpass"		=> "A rgi jelsz",
	"miscnewpass"		=> "Az j jelsz",
	"miscconfpass"		=> "A jelsz megerstse",
	"miscconfnewpass"	=> "Az j jelsz megerstse",
	"miscchpass"		=> "Jelszcsere",
	"mischomedir"		=> "Kiindulsi knyvtr",
	"mischomeurl"		=> "Kezd URL",
	"miscshowhidden"	=> "A rejtett elemek lthatk",
	"mischidepattern"	=> "Minta elrejtse",
	"miscperms"		=> "Engedlyek",
	"miscuseritems"		=> "(nv, kiindulsi knyvtr, rejtett elemek megjelentse, engedlyek, aktv)",
	"miscadduser"		=> "j felhasznl",
	"miscedituser"		=> "'%s' felhasznl mdostsa",
	"miscactive"		=> "Aktv",
	"misclang"		=> "Nyelv",
	"miscnoresult"		=> "A keress eredmnytelen.",
	"miscsubdirs"		=> "Keress az alknyvtrakban",
	"miscpermnames"		=> array("Csak nzet","Mdosts","Jelszcsere","Mdosts s jelszcsere",
					"Adminisztrtor"),
	"miscyesno"		=> array("Igen","Nem","I","N"),
	"miscchmod"		=> array("Tulajdonos", "Csoport", "Kznsg"),
	// from here all new by mic
	'miscowner'			=> 'Owner',
	'miscownerdesc'		=> '<strong>Description:</strong><br />User (UID) /<br />Group (GID)<br />Current rights:<br /><strong> %s ( %s ) </strong>/<br /><strong> %s ( %s )</strong>',

	// sysinfo (new by mic)
	'simamsysinfo'		=> $_VERSION->PRODUCT.' System Info',
	'sisysteminfo'		=> 'System Info',
	'sibuilton'			=> 'Operating System',
	'sidbversion'		=> 'Database Version (MySQL)',
	'siphpversion'		=> 'PHP Version',
	'siphpupdate'		=> 'INFORMATION: <span style="color: red;">The PHP version you use is <strong>not</strong> actual!</span><br />To guarantee all functions and features of '.$_VERSION->PRODUCT.' and addons,<br />you should use as minimum <strong>PHP.Version 4.3</strong>!',
	'siwebserver'		=> 'Webserver',
	'siwebsphpif'		=> 'WebServer - PHP Interface',
	'simamboversion'	=> $_VERSION->PRODUCT.' Version',
	'siuseragent'		=> 'Browser Version',
	'sirelevantsettings' => 'Important PHP Settings',
	'sisafemode'		=> 'Safe Mode',
	'sibasedir'			=> 'Open basedir',
	'sidisplayerrors'	=> 'PHP Errors',
	'sishortopentags'	=> 'Short Open Tags',
	'sifileuploads'		=> 'Datei Uploads',
	'simagicquotes'		=> 'Magic Quotes',
	'siregglobals'		=> 'Register Globals',
	'sioutputbuf'		=> 'Output Buffer',
	'sisesssavepath'	=> 'Session Savepath',
	'sisessautostart'	=> 'Session auto start',
	'sixmlenabled'		=> 'XML enabled',
	'sizlibenabled'		=> 'ZLIB enabled',
	'sidisabledfuncs'	=> 'Non enabled functions',
	'sieditor'			=> 'WYSIWYG Editor',
	'siconfigfile'		=> 'Config file',
	'siphpinfo'			=> 'PHP Info',
	'siphpinformation'	=> 'PHP Information',
	'sipermissions'		=> 'Permissions',
	'sidirperms'		=> 'Directory permissions',
	'sidirpermsmess'	=> 'To be shure that all functions and features of '.$_VERSION->PRODUCT.' are working correct, following folders should have permission to write [chmod 0777]',
	'sionoff'			=> array( 'On', 'Off' ),
	
	'extract_warning' => "Do you really want to extract this file? Here?\\nThis will overwrite existing files when not used carefully!",
	'extract_success' => "Extraction was successful",
	'extract_failure' => "Extraction failed"
);
?>
